Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 21:05:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del tasneem salim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasneem salim Bot:  Hi Tasneem Salim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503848535            12:51 AM, 09th May                     tasneem salim                    Hello           12:53 AM, 09th May                   Hamza                   Hi Tasneem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:55 AM, 09th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:58 AM, 09th May                   Hamza                   Hi Tasneem, I have not received a response from you still, please confirm if we are still connected?           01:01 AM, 09th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:05 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548112